## multiverse-core 0.7.0

=== debian/changelog ===
multiverse-core (0.7.0-6) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 17 (Closes: #1011185)
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 May 2022 08:18:09 +0200

multiverse-core (0.7.0-5) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Build with gradle-debian-helper.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871879)
  * Bump DH compat level to 10.
  * Wrap and sort dependencies lists.
  * Bump Standards-Version to 3.9.8. No changes were required.
  * Update Vcs-* fields.
  * Update copyright info.

  [ tony mancill ]
  * Add patch for FTBFS due to javadoc
  * Add default-jdk-doc to build-deps
  * Add myself to Uploaders
  * Update Vcs URLs to point to Salsa

 -- tony mancill <tmancill@debian.org>  Wed, 05 Jan 2022 20:21:27 -0800

multiverse-core (0.7.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:29:12 +0100

multiverse-core (0.7.0-4) unstable; urgency=medium

  * Fix FTBFS with gradle 2.x by removing unused maven repositories
    definitions. Thanks to Markus Koschany for the quick fix.
    (Closes: #795698).
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Update my own email address.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 16 Aug 2015 13:39:39 +0200

multiverse-core (0.7.0-3) unstable; urgency=low

  * Remove parent element from multiverse-core maven artifacts.
    Otherwise, maven artifacts are unusable in Debian.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 06 Sep 2013 19:58:27 -0300

multiverse-core (0.7.0-2) unstable; urgency=low

  * Provide Maven artifacts.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 29 Aug 2013 23:05:23 -0300

multiverse-core (0.7.0-1) unstable; urgency=low

  * Initial release. (Closes: #646071)

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 10 Aug 2013 22:30:11 -0300
