=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with javahelper --with maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- --project-prop finalRelease=true jar

override_dh_auto_test:
