=== debian/watch ===
version=4
https://github.com/pveentjer/Multiverse/tags \
.*/\w+-?(\d\S*)\.tar\.gz
